Get person details by identifier
curl --request GET \
--url https://www.tryfundable.ai/api/v1/person \
--header 'Authorization: Bearer <token>'import requests
url = "https://www.tryfundable.ai/api/v1/person"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://www.tryfundable.ai/api/v1/person', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": {
"person": {
"id": "550e8400-e29b-41d4-a716-446655440000",
"name": "Jane Doe",
"title": "CEO",
"linkedin_url": "<string>",
"crunchbase_url": "<string>",
"twitter_url": "<string>",
"location": "San Francisco, CA",
"city": "<string>",
"country_code": "US",
"about": "<string>",
"is_founder": true,
"current_company": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"permalink": "<string>",
"domain": "<string>"
},
"employment_history": [
{
"title": "<string>",
"company_name": "<string>",
"company_id": "<string>",
"company_url": "<string>",
"location": "<string>",
"description": "<string>",
"start_date": "2023-12-25",
"end_date": "2023-12-25",
"is_current": true
}
],
"education_history": [
{
"school_name": "<string>",
"school_id": "<string>",
"school_url": "<string>",
"degree": "<string>",
"field_of_study": "<string>",
"start_date": "<string>",
"end_date": "<string>",
"description": "<string>"
}
],
"is_investor": true,
"is_angel": true,
"has_led_deal": true,
"investment_firms": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"permalink": "<string>",
"domain": "<string>",
"deal_count": 123,
"last_deal_date": "2023-12-25"
}
],
"investor_highlights": {
"total_deal_count": 12,
"lead_deal_count": 123,
"deal_count_last_12_months": 123,
"lead_deal_count_last_12_months": 123,
"most_recent_deal_date": "2023-12-25",
"top_industries": [
{
"name": "<string>",
"permalink": "<string>",
"count": 123
}
],
"top_locations": [
{
"name": "<string>",
"full_name": "<string>",
"permalink": "<string>",
"type": "CITY",
"count": 123
}
],
"top_round_types": [
{
"type": "SERIES_A",
"count": 123
}
]
},
"filtered_deal_count": 123,
"filtered_lead_count": 123,
"filtered_most_recent_date": "2023-12-25"
}
},
"meta": {
"page": 0,
"page_size": 1,
"credits_used": 1,
"monthly_credits_remaining": 123,
"purchased_credits_remaining": 123
}
}{
"success": false,
"error": {
"code": "INVALID_IDENTIFIER",
"message": "<string>",
"details": {
"help": "<string>"
}
}
}{
"success": false,
"error": {
"message": "<string>",
"details": {
"help": "<string>"
}
}
}{
"error": {
"code": "INSUFFICIENT_CREDITS",
"message": "<string>",
"details": {
"credits_needed": 123,
"monthly_credits_remaining": 123,
"purchased_credits_remaining": 123,
"help": "<string>"
}
},
"success": false
}{
"success": false,
"error": {
"code": "PERSON_NOT_FOUND",
"message": "Person not found",
"details": {
"help": "<string>"
}
}
}{
"error": {
"code": "RATE_LIMIT_EXCEEDED",
"message": "Rate limit exceeded. Maximum 200 requests per minute.",
"details": {
"limit": 200,
"window": "60 seconds",
"help": "<string>"
}
},
"success": false
}{
"success": false,
"error": {
"code": "INTERNAL_SERVER_ERROR",
"message": "<string>"
}
}People
Person Profile API
Retrieve full person detail including employment and education history by any identifier.
GET
/
person
Get person details by identifier
Authorizations
API key provided as a Bearer token
Query Parameters
Person UUID
LinkedIn person URL
Crunchbase person URL
Twitter/X URL
Last modified on July 27, 2026
⌘I

